Get a private conversation

GET https://api.cryptohopper.com/v1/social/messages/{conversation_id}

Reserved for loading the messages of one private conversation. Not implemented: the endpoint always answers with a 404 error.

OAuth scope: read About scopes

Always returns 404 This API feature is not implemented yet, after the read scope check.

Example request

curl "https://api.cryptohopper.com/v1/social/messages/CONVERSATION_ID" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
conversation_id string Required ID of the conversation. Not read, because the endpoint is not implemented.

Response

The response is JSON. An example response for this endpoint is not documented yet.

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.